body {
    display: flex;
}

.controller {
    position: relative;
    width: 640px;
    height: 100%;
}

.pacman {
    position: relative;
    width: 32em;
    height: 100%;
}

.controller video,
.controller canvas {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    /*IE*/
    filter: fliph;
    /*IE*/

    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 640px;
    height: 360px;
}

video {
    z-index: 0;
}

.controller_canvas {
    z-index: 1;
}

.output_canvas {
    z-index: 2;
}
